body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-color:#1E4B23;
SCROLLBAR-FACE-COLOR: #1E4B23;
SCROLLBAR-HIGHLIGHT-COLOR: #1E4B23;
SCROLLBAR-SHADOW-COLOR: #1E4B23;
SCROLLBAR-3DLIGHT-COLOR: #1E4B23;
SCROLLBAR-ARROW-COLOR:  #3D2A24;
SCROLLBAR-TRACK-COLOR: #1E4B23;
SCROLLBAR-DARKSHADOW-COLOR: #1E4B23;
font-family: verdana; 
font-size: 12px; 
color: #FFFFFF
}

.tdprinc {
background-color:#1E4B23;
background-image:url(../images/web/bg.gif);
background-position:top left;
background-repeat:no-repeat;
}

.tdcorp {
background-color:#FFFFFF;
font-family: verdana;
font-size:12px;
color:#1E4B23;
}

INPUT {
background-color: #E8E8E8; 
border-color : #1E4B23;  
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
font-family: Verdana;
color:#1E4B23; 
font-size: 12px}

.button {
background: #1E4B23;
border: 1px solid #3A241B;
color: #FFFFFF;
padding: 2px 7px;
margin: 0 3px;
font: bold 12px verdana, sans-serif;
}

.button:hover {
background: #61DA6F;
border: 1px solid #3A241B;
cursor: pointer;
color: #1E4B23;
}

a, a:link, a:active { 
text-decoration:yes; 
font-family: verdana; 
font-size: 12px;
font-weight: bold;
color:#1E4B23
}

a:hover { 
color:#1E4B23; 
font-family: verdana; 
font-size: 12px;
font-weight: bold;
text-decoration: none
}

a:visited { 
text-decoration:yes; 
font-family: verdana; 
font-size: 12px;
font-weight: normal;
color:#1E4B23
}

#nav { 
float: left;
list-style: none;
font-weight: bold;
padding: 0.3em 0;
margin: 0;
}

#nav li {
position: relative;
float: left;
padding: 0;
margin: 0;
}

#nav a {
display: block;
text-decoration: underline;
padding: 0.4em 1em;
margin: 0;
line-height: 1em;
}

#nav a:hover {
text-decoration: none;
}

#nav ul { 
position: absolute;
left: -999em;
list-style: none;
background: #B5FEBE; 
padding: 0;
margin: 0;
height: auto;
width: 20.5em;
font-weight: normal;
z-index: 99;
}

#nav li li {
height: auto;
width: 20.5em;
line-height: 1em;
border: 1px solid #3A241B; 
padding-right: 0;
margin: 0 0 -2px 0;
background: #B5FEBE; 
}

#nav li li a {
display: block;
text-decoration: underline;
padding: 0.2em 1em;
line-height: 1.45em;
width: 18.5em; 
}

#nav li:hover ul ul, #navigh li.sfhover ul ul {
left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
left: auto;
}

.tdtitre {
font-family: verdana;
font-size:14px;
color:#1E4B23;
font-style:italic;
font-weight:bold;
}

.tdpied {
font-family: verdana;
font-size:10px;
color:#1E4B23;
border-top: 4px solid #1E4B23;
}

a.pied, a.pied:link, a.pied:active { 
text-decoration:yes; 
font-family: verdana; 
font-size: 10px;
font-weight: bold;
color:#1E4B23
}

a.pied:hover { 
color:#1E4B23; 
font-family: verdana; 
font-size: 10px;
font-weight: bold;
text-decoration: none
}

a.pied:visited { 
text-decoration:yes; 
font-family: verdana; 
font-size: 10px;
font-weight: normal;
color:#1E4B23
}